{
    ApplicationDescription = "Sudoku game";
    ApplicationIcon = "Sudoku.tiff";
    ApplicationName = Sudoku;
    ApplicationRelease = "0.7";
    Authors = (
	"Marko Riedel <markoriedelde@yahoo.de>"
    );
    Copyright = "Copyright (C) 2007-2011 Free Software Foundation, Inc.";
    CopyrightDescription = "Released under GPL v3 or later";
    FullVersionID = "0.7";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Sudoku;
    NSIcon = "Sudoku.tiff";
    NSMainNibFile = "";
    NSMainStoryboardFile = "";
    NSPrincipalClass = NSApplication;
    NSRole = Application;
    NSTypes = (
	{
	    NSDocumentClass = Document;
	    NSHumanReadableName = "SUDOKU Document";
	    NSName = sudoku;
	    NSRole = Editor;
	    NSUnixExtensions = (
		sdk
	    );
	}
    );
    URL = "http://gap.nongnu.org/sudoku/";
}